Subject: Re: bug#5721: Feature request: Function that returnsabsolute coordinates

From: Jan Djärv <[email-masked]>
Date: Thu, 01 Jul 2010 20:26:10 +0200

Drew Adams skrev 2010-07-01 19.27:

>
> Not the point.  I did not ask you to implement it.  I asked you to leave the
> feature request open.  That way, someone who might be able to implement it might
> find it as a to-do.  Thx.

I don't think those working with w32 browse the bug tracker to find tasks to do.

But besides that, this is free software.  Unless a bug explicitly mentions 
w32, I do think it is done when it is implemented for free systems (in this 
case, nextstep and X).  I will try to not break compilation for non-free 
systems, but that is as far as I go.  The state of Emacs should not depend on 
how well it performs on non-free systems.  If people want to use their time to 
get Emacs going on non-free systems, that is up to them.  But the main drive 
for Emacs are free systems, and those are the ones that must count w.r.t. bugs 
and feature requests.

If you can't implement it, file a new w32-specific bug.

	Jan D.